using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
//using SystemFramework;

namespace MesWebFun_base
{
   public partial class MisWebInterface
    {


        /*该js文件用于处理"弹窗消息"业务逻辑处理*/
        string  ShowWindowNotice(string opName)
        {
            //url: '../submit/OpName.ashx?type=ShowWindowNotice&value=' + opName,
            var responseStr = _MesWebFun_base.ProcessRequest("ShowWindowNotice", opName);
            return responseStr;
        }

        //LED消息提醒
        string ShowLEDNotice(string opName)
        {
            // url: '../submit/OpName.ashx?type=ShowLEDNotice&value=' + opName,
            var responseStr = _MesWebFun_base.ProcessRequest("ShowLEDNotice", opName);
            return responseStr;
        }








    }
}
